/* IRANSans4 Font */
@font-face {
 font-family: IRANSans;
 font-style: normal;
 font-weight: bold;
 src: url('fonts/IRANSans4/eot/IRANSansWeb_Bold.eot');
 src: url('fonts/IRANSans4/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANSans4/woff2/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
   url('fonts/IRANSans4/woff/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANSans4/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
 font-family: IRANSans;
 font-style: normal;
 font-weight: 500;
 src: url('fonts/IRANSans4/eot/IRANSansWeb_Medium.eot');
 src: url('fonts/IRANSans4/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANSans4/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
   url('fonts/IRANSans4/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANSans4/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
 font-family: IRANSans;
 font-style: normal;
 font-weight: 300;
 src: url('fonts/IRANSans4/eot/IRANSansWeb_Light.eot');
 src: url('fonts/IRANSans4/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANSans4/woff2/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
   url('fonts/IRANSans4/woff/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANSans4/ttf/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
 font-family: IRANSans;
 font-style: normal;
 font-weight: 200;
 src: url('fonts/IRANSans4/eot/IRANSansWeb_UltraLight.eot');
 src: url('fonts/IRANSans4/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANSans4/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
   url('fonts/IRANSans4/woff/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANSans4/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
 font-family: IRANSans;
 font-style: normal;
 font-weight: normal;
 src: url('fonts/IRANSans4/eot/IRANSansWeb.eot');
 src: url('fonts/IRANSans4/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANSans4/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
   url('fonts/IRANSans4/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANSans4/ttf/IRANSansWeb.ttf') format('truetype');
}

/* IRANB Font */
@font-face {
 font-family: IranianSans;
 font-style: normal;
 src: url('fonts/IRANB/IranianSans/IranianSans.eot');
 src: url('fonts/IRANB/IranianSans/IranianSans.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANB/IranianSans/IranianSans.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANB/IranianSans/IranianSans.ttf') format('truetype');
}
@font-face {
 font-family: BYekan;
 font-style: normal;
 src: url('fonts/IRANB/BYekan/BYekan.eot');
 src: url('fonts/IRANB/BYekan/BYekan.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANB/BYekan/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANB/BYekan/BYekan.ttf') format('truetype');
}
@font-face {
 font-family: Yekan;
 font-style: normal;
 src: url('fonts/IRANB/Yekan/Yekan.eot');
 src: url('fonts/IRANB/Yekan/Yekan.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANB/Yekan/Yekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANB/Yekan/Yekan.ttf') format('truetype');
}
@font-face {
 font-family: Yekan-Light;
 font-style: normal;
 src: url('fonts/IRANB/Yekan-Light/Yekan-Light.eot');
 src: url('fonts/IRANB/Yekan-Light/Yekan-Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANB/Yekan-Light/Yekan-Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANB/Yekan-Light/Yekan-Light.ttf') format('truetype');
}
@font-face {
 font-family: BHoma;
 font-style: normal;
 src: url('fonts/IRANB/BHoma/BHoma.eot');
 src: url('fonts/IRANB/BHoma/BHoma.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANB/BHoma/BHoma.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANB/BHoma/BHoma.ttf') format('truetype');
}
@font-face {
 font-family: BTitr;
 font-style: normal;
 src: url('fonts/IRANB/BTitr/BTitr.eot');
 src: url('fonts/IRANB/BTitr/BTitr.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
   url('fonts/IRANB/BTitr/BTitr.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
   url('fonts/IRANB/BTitr/BTitr.ttf') format('truetype');
}

body , div.widget.bdaia-widget .widget-inner, div.widget.bdaia-widget .widget-inner li, div.widget.bdaia-widget .widget-inner h3, div.widget.bdaia-widget .widget-inner h4 , .bd-more-btn , .bdaia-blocks.bdaia-block6 .entry-title , li , p , a  , h1, h2,h3,h4,h5,h6 , body.rtl div#bdaia-breaking-news.breaking-news-items span.breaking-title{
	font-family: IRANSans !important;
}
#navigation .bdaia-alert-new-posts span.t small {
    font-size: 10px;
    line-height: 15px;
}
body.rtl #navigation .bdaia-alert-new-posts span.t {
    letter-spacing: normal;
    padding: 0 0 0 20px;
    font-family: IRANSans;
}
.bdaia-header-default #navigation .primary-menu ul#menu-primary .sub_cats_posts a {
    text-align: right;
}
div#bdaia-breaking-news.breaking-news-items .breaking-cont {
    max-width: 100%;
    padding: 0 30px 0 0;
}
.bdaia-blocks.bdaia-block6 p.block-exb {
    font-size: 11px;
}
.bdaia-blocks.bdaia-block6.bdaia-block7 .entry-title {
    font-size: 16px;
}
h1 , .bdaia-post-content blockquote p, blockquote p{
    font-size: 20px;
}
h2 {
    font-size: 18px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
h5 , .bdaia-post-content p {
    font-size: 12px;
}
h6 {
    font-size: 10px;
}
article.post .widget.bdaia-widget.widget_mc4wp_form_widget .bdaia-mc4wp-bform-p2, .widget.bdaia-widget.widget_mc4wp_form_widget .bdaia-mc4wp-bform-p {
    font-size: 16px;
}
.bdaia-blocks.bdaia-block9 .block-article.block-first-article p.block-exb {
    font-size: 14px;
}
body input, body textarea, body select, body button {
    font-family: IRANSans;
}
div.widget.bdaia-widget .widget-inner, div.widget.bdaia-widget .widget-inner li, div.widget.bdaia-widget .widget-inner h3, div.widget.bdaia-widget .widget-inner h4 {
    font-weight: 400;
}










